uuid: e7264c77-cb3b-4c5c-8a52-e4ab47a5ae23
langcode: en
status: true
dependencies: {  }
name: company_big_icon
label: 'Company big icon (Resize 200×150)'
effects:
  1f0db7c5-aa04-47b1-9be7-9c7218af2704:
    uuid: 1f0db7c5-aa04-47b1-9be7-9c7218af2704
    id: image_resize
    weight: 1
    data:
      width: 200
      height: 150
